.gshp-container {
	BACKGROUND-COLOR: #3feee6;
	BORDER-RADIUS: 12px;
	COLOR: #123c69;
	FONT: 16px Tahoma,Verdana,sans-serif;
	LINE-HEIGHT: 110% !important;
	MARGIN: 0 0 0 0;
	PADDING: 6px 6px;
}
.gshp-container .border-table {
	BORDER-BOTTOM: 1px solid #123c69;
	BORDER-COLLAPSE: collapse;
}
.gshp-container .border-table TH,
.gshp-container .border-table TD {
	PADDING: 2px 3px;
}
.gshp-container .border-table TH {
	BACKGROUND-COLOR: #123c69;
	COLOR: #cafafe;
	TEXT-ALIGN: center;
}
.gshp-container .border-table TR:nth-child(even) {
	BACKGROUND: #97caef;
}
.gshp-container .border-table TR:nth-child(odd) {
	BACKGROUND: #cafafe;
}
.gshp-container .centered {
	TEXT-ALIGN: center;
}
.gshp-container .clear-left {
	CLEAR: left;
}
.gshp-container #Colors DIV {
	BORDER: 1px solid #000;
	DISPLAY: inline-block;
	HEIGHT: 10px;
	MARGIN-LEFT: -5px;
	WIDTH: 40px;
}
.gshp-container .background-color1 {
	BACKGROUND-COLOR: #cafafe;
}
.gshp-container .background-color2 {
	BACKGROUND-COLOR: #97caef;
}
.gshp-container .background-color3 {
	BACKGROUND-COLOR: #3feee6;
}
.gshp-container .background-color4 {
	BACKGROUND-COLOR: #123c69;
}
.gshp-container .background-color5 {
	BACKGROUND-COLOR: #fc4445;
}
.gshp-container .color1 {
	COLOR: #cafafe;
}
.gshp-container .color2 {
	COLOR: #97caef;
}
.gshp-container .color3 {
	COLOR: #3feee6;
}
.gshp-container .color4 {
	COLOR: #123c69;
}
.gshp-container .color5 {
	COLOR: #fc4445;
}
.gshp-container .column-2-center TR TD:nth-child(2) {
	TEXT-ALIGN: center;
}
.gshp-container .column-2-right TR TD:nth-child(2) {
	TEXT-ALIGN: right;
}
.gshp-container .formatting-table {
	WIDTH: 100%;
}
.gshp-container .formatting-table TH,
.gshp-container .formatting-table TD {
	BORDER-WIDTH: 0;
	PADDING: 2px 3px;
}
.gshp-container .notice {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	BACKGROUND-COLOR: #fc4445;
	BORDER-RADIUS: 6px;
	COLOR: #cafafe;
	MARGIN: 8px auto;
	PADDING: 8px;
	TEXT-ALIGN: center;
	WIDTH: 70%;
}
.gshp-container .notice A:link {
	COLOR: #3feee6;
}
.gshp-container .paragraph {
	MARGIN: 0 0 15px 20px;
}
.gshp-container .paragraph .discipline-concepts,
.gshp-container .paragraph .lecturer-degree,
.gshp-container .paragraph .lecturer-disciplines,
.gshp-container .paragraph .lecturer-manuals {

	MARGIN: 0 0 0 0;
}
.gshp-container .paragraph .lecturer-name {
	MARGIN-BOTTOM: 5px;
}
.gshp-container .paragraph H4 {
	COLOR: #123c69;
	FONT-WEIGHT: bold;
	MARGIN: 2px 0 6px -10px;
}
.gshp-container .register-image {
	HEIGHT: 1px;
	WIDTH: 1px;
}
.gshp-container .scrollable {
	OVERFLOW: auto;	
}
.gshp-container A {
	TEXT-DECORATION: none;
}
.gshp-container A:link {
	COLOR: #fc4445;
}
.gshp-container DIV {
	MARGIN: 0;
}
.gshp-container FIGURE.image-with-caption {
	BACKGROUND-COLOR: #cafafe;
	BORDER-RADIUS: 4px;
	BOX-SHADOW: 0 0 6px 0 #123c69;
	FLOAT: left;
	MARGIN: 0 20px 20px 0;
	PADDING: 12px;
	TEXT-ALIGN: center;
}
.gshp-container FIGURE.image-with-caption FIGCAPTION {
	FONT-SIZE: 90%;
	MARGIN: 4px 0 0 0;
}
.gshp-container OL.numbered-in-circle-list {
	COUNTER-RESET: steps;
	LIST-STYLE: none;
	MARGIN-BLOCK-START: 0;
	MARGIN-BLOCK-END: 0;
	PADDING-INLINE-START: 1.7em;
}
.gshp-container OL.numbered-in-circle-list LI:before {
	COUNTER-INCREMENT: steps;
}
.gshp-container OL.numbered-in-circle-list LI:before {
	BORDER-RADIUS: 50%;
	BACKGROUND: #123c69;
	COLOR: #cafafe;
	CONTENT: counter(steps);
	DISPLAY: inline-grid;
	FONT-SIZE: 0.9em;
	HEIGHT: 1.2em;
	LINE-HEIGHT: 1.2em;
	MARGIN-LEFT: -1.7em;
	MARGIN-RIGHT: 0.5rem;
	TEXT-ALIGN: center;
	WIDTH: 1.2em;
}
.gshp-container P {
	MARGIN: 0;
}
.gshp-container TABLE {
	COLOR: inherit;
	FONT-SIZE: 100%;
}
.gshp-container TD {
	PADDING: 0;
	VERTICAL-ALIGN: top;
}
.gshp-container UL {
	LIST-STYLE-POSITION: inside;
	MARGIN: 0 0 0 -40px;
}
.gshp-container UL.arrows-right {
	BORDER: 1px solid #97caef;
	PADDING: 0;
	LIST-STYLE-TYPE: none;
	MARGIN: 0;
	WIDTH: 100%;
}
.gshp-container UL.arrows-right:before,
.gshp-container UL.arrows-right:after {
	CONTENT: "";
	DISPLAY: table;
}
.gshp-container UL.arrows-right:after {
	CLEAR: both;
}
.gshp-container UL.arrows-right LI {
	DISPLAY: inline-block;
	FLOAT: left;
	TEXT-ALIGN: center;
	WIDTH: 20%;
}
.gshp-container UL.arrows-right LI A {
	DISPLAY: block;
	HEIGHT: 40px;
	LINE-HEIGHT: 40px;
	PADDING: 0 5px 0 20px;
	POSITION: relative;
}
.gshp-container UL.arrows-right LI A:before,
.gshp-container UL.arrows-right LI A:after {
	BORDER-STYLE: solid;
	BORDER-WIDTH: 20px;
	CONTENT: "";
	LEFT: 0;
	POSITION: absolute;
}
.gshp-container UL.arrows-right LI A:after {
	LEFT: auto;
	RIGHT: -40px;
}
.gshp-container UL.arrows-right .arrow-right2 A:before {
	BORDER-COLOR: #97caef #97caef #97caef #cafafe;
}
.gshp-container UL.arrows-right .arrow-right3 A:before {
	BORDER-COLOR: #3feee6 #3feee6 #3feee6 #97caef;
}
.gshp-container UL.arrows-right .arrow-right4 A:before {
	BORDER-COLOR: #123c69 #123c69 #123c69 #3feee6;
}
.gshp-container UL.arrows-right .arrow-right5 A:before {
	BORDER-COLOR: #fc4445 #fc4445 #fc4445 #123c69;
}
.gshp-container UL.arrows-right LI:first-child A:before,
.gshp-container UL.arrows-right LI:last-child A:after {
	BORDER-COLOR: transparent;
}
